@charset "UTF-8";
/*=================================================
base
=================================================*/

.contentArea {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color: #111111;
    font-feature-settings: "palt";
    letter-spacing: 0.05rem;
    text-align: justify;
    line-height: 1.6;
    background: #f9f8ec;
    font-size: 1rem;
}

.contentArea a {
    color: #222;
}

.contentArea a:hover {
    text-decoration: none;
    transition: 0.5s;
}

.font_mincho {
    font-family: "游明朝", YuMincho, "Sawarabi Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.font_mplus1p {
    font-family: "Mplus 1p";
    font-weight: 300;
}

.fade-in {
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
}

.contentArea p {
    font-size: 0.8rem;
    line-height: 1.5;
    margin-bottom: 0.5rem;
}

.txt-red {
    color: #f49090;
}

.txt-green {
    color: #58c4bc;
}

.txt-bold {
    font-weight: bold;
}

.txt-normal {
    font-size: 0.85rem;
    line-height: 1.8;
}

.txt-big {
    font-size: 1.1rem;
}

.txt-mini {
    font-size: 0.9rem;
}

.txt-center {
    text-align: center;
}

.txt-right {
    text-align: right;
}

.pr-50 {
    padding: 10px 0px 0px 0px;
}

/* tablet▼ */

@media all and (min-width: 768px) {
    .contentArea p {
        font-size: 0.9rem;
        line-height: 1.8;
    }
    .txt-big {
        font-size: 1.25rem !important;
    }
    .txt-mini {
        font-size: 0.9rem !important;
    }
}

/* PC▼ */

@media all and (min-width: 992px) {
    .txt-big {
        font-size: 1.2rem !important;
    }
    .txt-mini {
        font-size: 0.9rem !important;
        letter-spacing: 0.03rem !important;
        line-height: 1.8 !important;
    }
    .pr-50 {
        padding: 10px 0px 0px 50px !important;
    }
}

/*=================================================
mainVisual
=================================================*/

.mainVisual {
    background: url(/wp/wp-content/uploads/wd/wd-checkpoint/main.jpg) center no-repeat;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 300px;
    margin-bottom: 0;
}

/* tablet▼ */

@media all and (min-width: 768px) {
    .mainVisual {
        height: 450px;
    }
}

/* PC▼ */

@media all and (min-width: 992px) {
    .mainVisual {
        height: 540px;
    }
}

/*=================================================
contentArea
=================================================*/

.main::before {
    position: absolute;
    content: "";
    max-width: 100%;
    width: 100%;
    height: 220px;
    background: url(/wp/wp-content/uploads/wd/wd-checkpoint/main2@2x.png) no-repeat;
    background-size: cover;
    background-position: top center;
    display: block;
    margin: auto;
    top: -160px;
}

.main {
    position: relative;
}

.title {
    text-align: center;
    margin-top: 100px;
    font-size: 1.25rem;
    line-height: 1.4;
    letter-spacing: 0rem;
}

.illust4 {
    content: '';
    display: inline-block;
    width: 25px;
    height: 26px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/4@2x.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    vertical-align: text-top;
    line-height: 300px;
    overflow: hidden;
}

.title_line::after {
    content: '';
    display: block;
    width: 250px;
    height: 22px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/line@2x.png);
    background-size: cover;
    vertical-align: bottom;
    margin: 20px auto 30px;
}

.catch {
    text-align: left;
    font-size: 0.85rem;
    line-height: 1.6;
}

.catch br {
    display: none;
}

.nav_title {
    color: #58C4BB;
    margin: 20px auto 0px;
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    text-align: center;
    font-weight: 400;
}

.nav_title::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 45px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/illust1@2x.png);
    background-size: cover;
    vertical-align: text-bottom;
    margin-right: 10px;
    background-repeat: no-repeat;
}

.nav_title::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 45px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/illust2@2x.png);
    background-size: cover;
    vertical-align: text-bottom;
    margin-left: 10px;
    background-repeat: no-repeat;
    background-position: 0px 11px;
}

.list_title {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

.list_title li {
    width: 50%;
    content: '';
    height: 115px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/anchor1@2x.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    vertical-align: bottom;
    font-size: 0.8rem;
    text-align: center;
    padding-top: 20px;
    margin-top: 5px;
}

.list_title li a:hover {
    color: #DC94CE;
}

li.list2 {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/anchor2@2x.png);
}

.list_title li.list2 a:hover {
    color: #CDAB60;
}

li.list3 {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/anchor3@2x.png);
    padding-top: 30px;
}

.list_title li.list3 a:hover {
    color: #5ECAF5;
}

li.list4 {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/anchor4@2x.png);
}

.list_title li.list4 a:hover {
    color: #DAAF75;
}

.contentBox {
    position: relative;
    background: #FFF;
    margin-top: 50px;
    padding: 20px 15px 50px;
    box-shadow: #ddd 2px 2px 2px;
}

.contentBox_1 {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_chara.png);
    background-position: 50% bottom;
    background-repeat: no-repeat;
    background-size: 101px 117.5px;
    padding-bottom: 140px;
}

.contentBox::before {
    content: '';
    display: block;
    position: absolute;
    width: 130px;
    height: 54px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_item1.png);
    background-size: contain;
    top: -10px;
    left: -10px;
    background-repeat: no-repeat;
}

.contentBox::after {
    content: '';
    display: block;
    position: absolute;
    width: 141px;
    height: 47px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_item2.png);
    background-size: contain;
    bottom: -10px;
    right: -10px;
    background-repeat: no-repeat;
}

.content_title {
    text-align: center;
    font-size: 1.2rem;
    letter-spacing: 0rem;
    margin: 25px 0 0;
}

.content_title2 {
    font-size: 1rem;
    letter-spacing: 0rem;
}

.content_title::before {
    content: '';
    display: block;
    width: 118px;
    height: 50px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/checkpoint1@2x.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
}

.content_title::after {
    content: '';
    display: block;
    width: 210px;
    height: 18px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_line@2x.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 30px auto 20px;
}

.content_title span {
    font-size: 2rem;
}

.checkpoint2::before {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/checkpoint2@2x.png);
}

.checkpoint3::before {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/checkpoint3@2x.png);
}

.checkpoint4::before {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/checkpoint4@2x.png);
}

.content_subTxt {
    text-align: left;
    font-size: 0.9rem;
    color: #555;
    letter-spacing: 0.1rem;
}

.content_subTxt br {
    display: none;
}

.ico_flag::before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 34px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_icon1@2x.png);
    background-size: cover;
    vertical-align: text-bottom;
    margin-right: 10px;
}

.flag2::before {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_icon2@2x.png);
}

.fukidashi {
    width: 250px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_hkds_sp@2x.png);
    background-size: cover;
    margin: 20px auto 0;
    color: #fff;
    line-height: 1.6;
    font-size: 0.8rem;
    padding: 17px 0 0 50px;
    letter-spacing: 0.05rem;
    height: 101px;
}

.ico_butterfly::before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 31px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_icon3@2x.png);
    background-size: cover;
    vertical-align: text-bottom;
    margin-right: 5px;
}

.butterfly2::before {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_icon4@2x.png);
}

.butterfly3::before {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_icon5@2x.png);
}

.cp_photo {
    text-align: center;
}

.cp_photo img {
    width: 100%;
    max-width: 670px;
    margin: 0px auto 20px;
}

.contentTable {
    position: relative;
    display: block;
    width: 100%;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/table_frame2.png), url(/wp/wp-content/uploads/wd/wd-checkpoint/table_frame2.png);
    background-repeat: repeat-y, repeat-y;
    background-position: left, right;
    margin: 100px auto 0;
}

.table-blue {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/table_frame2_2.png), url(/wp/wp-content/uploads/wd/wd-checkpoint/table_frame2_2.png);
    background-repeat: repeat-y, repeat-y;
    background-position: left, right;
}

.contentTable::before {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 84px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/table_frame1.png);
    background-size: cover;
    background-position: center bottom;
    vertical-align: text-bottom;
    margin: auto;
    top: -60px;
}

.table-blue::before {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/table_frame1_2.png);
}

.contentTable::after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 15px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/table_frame2.png);
    background-position: center bottom;
    margin: auto;
    bottom: 0px;
}

.table-blue::after {
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/table_frame2_2.png);
}

.checkList_title {
    padding-top: 50px;
}

.table_inner {
    padding: 15px 25px 10px;
}

.table_inner br {
    display: none;
}

.checkList {
    border-top: #CCC dotted 1px;
    margin: 0 24px 0;
    padding: 20px 0px 30px 0px;
}

.checkList p::before {
    content: "\f0c8";
    font-family: FontAwesome;
    padding-right: 5px;
}

.frame_illust {
    text-align: center;
}

.frame_illust img {
    width: 235px;
    height: 236px;
}

.checkpint_line::after {
    content: '';
    display: block;
    width: 169px;
    height: 33px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_line2@2x.png);
    background-size: cover;
    margin: 30px auto;
}

.contentBox_inner {
    width: 100%;
    margin: auto;
}

.footer-photo {
    width: 100%;
    height: auto;
    margin: auto;
}

.footer-photo img {
    width: 100%;
    height: auto;
}

.contactBox {
    position: relative;
    background: #FFF;
    border: solid 1px #DBBA20;
    width: 80%;
    padding: 40px 20px 40px;
    margin: 80px auto;
    min-width: 270px;
}

.contactBox::before {
    content: '';
    display: block;
    position: absolute;
    width: 81.5px;
    height: 101.5px;
    background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/fotter_frame1@2x.png);
    background-size: cover;
    top: -50px;
    right: -15px;
}

.contactBox::after {
    content: none;
}

.contactBox_title {
    text-align: center;
    font-size: 0.9rem;
    letter-spacing: 0rem;
}

.contactBox-inner {
    display: block;
    border-bottom: #ccc solid 1px;
    align-items: center;
    margin-top: 0px;
}

.contactBox_name {
    width: 100%;
    color: #D975A3;
    font-size: 0.8rem;
    line-height: 1;
    padding-left: 0px;
    margin-top: 20px;
    text-align: center;
}

.contactBox_name br {
    display: none;
}

.contactBox_tel {
    width: 100%;
    color: #843B64;
    font-size: 2rem;
    letter-spacing: 0.1rem;
    text-align: center;
}

.contactBox_txt {
    padding-top: 10px;
    font-size: 0.7rem;
    text-align: left;
}

@media (min-width: 576px) {
    .main::before {
        height: 240px;
        top: -180px;
    }
    .title {
        font-size: 1.7rem;
        line-height: 1.8;
        letter-spacing: 0.2rem;
    }
    .illust4 {
        width: 35px;
        height: 35px;
    }
    .title_line::after {
        width: 386px;
        height: 35px;
        margin: 40px auto 60px;
    }
    .catch {
        font-size: 1.15rem;
        line-height: 1.8;
    }
    .catch br {
        display: none;
    }
    .nav_title {
        margin: 50px auto 30px;
        font-size: 1.4rem;
        letter-spacing: 0.1rem;
        text-align: center;
        font-weight: 400;
    }
    .nav_title::before {
        width: 65px;
        height: 49.4px;
        margin-right: 15px;
    }
    .nav_title::after {
        width: 66px;
        height: 49.4px;
        margin-left: 15px;
        background-position: center center;
    }
    .list_title li {
        width: 50%;
        height: 190px;
        line-height: 1.5;
        font-size: 1.2rem;
        padding-top: 35px;
        margin-top: 20px;
    }
    li.list3 {
        padding-top: 40px;
    }
    .contentBox {
        margin-top: 80px;
        padding: 50px 15px 70px;
    }
    .contentBox_1 {
        background-size: 150px 175px;
        padding-bottom: 1px;
        background-position: 87% bottom;
    }
    .contentBox::before {
        width: 190px;
        height: 64px;
        background-size: contain;
        top: -10px;
        left: -30px;
    }
    .contentBox::after {
        width: 190px;
        height: 64px;
        background-size: contain;
        bottom: -10px;
        right: -30px;
    }
    .content_title {
        font-size: 1.5rem;
        letter-spacing: 0.15rem;
        margin: 30px 0;
    }
    .content_title2 {
        font-size: 1.15rem;
        letter-spacing: 0.2rem;
    }
    .content_title::after {
        width: 346px;
        height: 18px;
        margin: 50px auto 30px;
    }
    .content_subTxt br {
        display: none;
    }
    .ico_flag::before {
        width: 40px;
        height: 46px;
    }
    .fukidashi {
        width: 270px;
        height: 110px;
        margin: 50px 0 50px 10px;
        font-size: 0.9rem;
        padding: 17px 0 0 50px;
        letter-spacing: 0.1rem;
        background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/frame_hkds@2x.png);
    }
    .ico_butterfly::before {
        width: 39px;
        height: 40px;
        margin-right: 10px;
    }
    .cp_photo img {
        margin: 20px auto;
    }
    .table_inner {
        padding: 30px 30px 20px;
    }
    .checkList {
        margin: 0 30px 0;
        padding: 30px 0px 60px 0px;
    }
    .checkList p::before {
        padding-right: 10px;
    }
    .footer-photo {
        width: 450px;
    }
    .contactBox {
        padding: 50px 20px 50px;
        margin: 100px auto;
        min-width: 270px;
    }
    .contactBox::before {
        width: 190px;
        height: 180px;
        background-size: contain;
        top: -70px;
        right: -80px;
    }
    .contactBox::after {
        content: '';
        display: block;
        position: absolute;
        width: 185px;
        height: 148px;
        background-image: url(/wp/wp-content/uploads/wd/wd-checkpoint/fotter_frame2@2x.png);
        background-size: contain;
        bottom: -50px;
        left: -75px;
    }
    .contactBox_title {
        font-size: 1.1rem;
        letter-spacing: 0.1rem;
    }
    .contactBox_name {
        font-size: 0.85rem;
        line-height: 1.5;
        padding-left: 20px;
    }
    .contactBox_tel {
        font-size: 3rem;
        letter-spacing: 0.2rem;
    }
    .contactBox_txt {
        padding-top: 20px;
        font-size: 0.8rem;
        text-align: center;
    }
}

@media all and (min-width: 768px) {
    .main::before {
        height: 280px;
        top: -220px;
    }
    .title {
        margin-top: 120px;
        font-size: 2rem;
        line-height: 1.8;
        letter-spacing: 0.2rem;
    }
    .illust4 {
        width: 60px;
        height: 60px;
        background-size: 46px 60px;
        background-position: center center;
        vertical-align: bottom;
        line-height: 300px;
        overflow: hidden;
    }
    .title_line::after {
        margin: 40px auto 60px;
    }
    .nav_title {
        font-size: 1.5rem;
    }
    .nav_title::before {
        width: 133px;
        height: 61px;
        background-size: contain;
    }
    .nav_title::after {
        width: 133px;
        height: 49.4px;
        background-size: contain;
        margin-left: 30px;
    }
    .list_title li {
        width: 25%;
        height: 150px;
        font-size: 1rem;
        padding-top: 25px;
        margin-top: 0px;
    }
    .contentBox::after {
        width: 190px;
        height: 64px;
    }
    .content_title::before {
        width: 118px;
        height: 50px;
    }
    .content_subTxt {
        text-align: center;
    }
    .content_subTxt br {
        display: block;
    }
    .table_inner {
        padding: 30px 60px 20px;
    }
    .checkList {
        margin: 0 50px 0;
    }
    .contentBox_inner {
        width: 88%;
    }
    .footer-photo {
        width: 450px;
        height: auto;
        margin: auto;
    }
    .contactBox {
        width: 600px;
        padding: 50px 40px 50px;
        margin: 100px auto;
    }
    .contactBox-inner {
        display: flex;
        align-items: center;
        margin-top: 0px;
    }
    .contactBox_name {
        width: 30%;
        color: #D975A3;
        font-size: 0.85rem;
        line-height: 1.5;
        padding-left: 20px;
        margin-top: 0px;
    }
    .contactBox_tel {
        width: 70%;
    }
    .contentBox_1 {
        padding-bottom: 50px;
        background-position: 72% bottom;
    }
    .fukidashi {
        margin: 50px 0 0 12%;
        letter-spacing: 0.1rem;
    }
}

/* PC▼ */

@media all and (min-width: 992px) {
    .main::before {
        max-width: 1280px;
        width: 100%;
        height: 352px;
        background-size: 1280px 352px;
        background-position: top center;
        top: -260px;
    }
    .catch {
        text-align: center;
        font-size: 1.15rem;
        line-height: 1.8;
    }
    .catch br {
        display: block;
    }
    .nav_title {
        margin: 80px auto 30px;
        font-size: 1.6rem;
        letter-spacing: 0.2rem;
    }
    .nav_title::before {
        width: 244px;
        height: 111px;
        background-size: cover;
    }
    .nav_title::after {
        width: 249px;
        height: 93px;
        background-size: cover;
    }
    .list_title li {
        height: 230px;
        background-size: 238px 205px;
        font-size: 1.35rem;
        padding-top: 55px;
    }
    li.list3 {
        padding-top: 70px;
    }
    .contentBox {
        padding: 50px 100px 100px;
    }
    .contentBox::before {
        width: 286px;
        height: 97px;
        background-size: cover;
        top: -20px;
        left: -50px;
    }
    .contentBox::after {
        width: 286px;
        height: 97px;
        background-size: cover;
        bottom: -20px;
        right: -50px;
    }
    .contentBox_1 {
        padding-bottom: 50px;
        background-position: 66% bottom;
    }
    .fukidashi {
        margin: 50px 0 0 16%;
        letter-spacing: 0.1rem;
    }
    .contentTable {
        width: 639px;
    }
    .contentTable::before {
        width: 639px;
        height: 84px;
    }
    .contentTable::after {
        width: 639px;
        height: 15px;
    }
    .table_inner br {
        display: block;
    }
    .checkList {
        padding: 30px 10px 60px 30px;
    }
    .footer-photo {
        width: 589px;
        height: 427px;
    }
    .contactBox {
        width: 700px;
        padding: 50px 70px 50px;
        margin: 100px auto;
    }
    .contactBox::before {
        width: 223px;
        height: 203px;
        background-size: cover;
        top: -80px;
        right: -90px;
    }
    .contactBox::after {
        width: 258px;
        height: 216px;
        background-size: cover;
        bottom: -80px;
        left: -120px;
    }
    .contactBox-inner {
        margin-top: 20px;
    }
    .contactBox_name {
        font-size: 0.9rem;
        line-height: 1.3;
        padding-left: 30px;
    }
}

/* PC▼ */

@media all and (min-width: 1200px) {
    .contentBox_1 {
        padding-bottom: 55px;
        background-position: 63% bottom;
    }
    .fukidashi {
        margin: 50px 0 0 17%;
    }
}
